* {
	font-size: 105%;
}


.squeeze-page {
	/*background: #008749 url(/img/img-statistics-bg.jpg) no-repeat center center fixed;*/
	background: #0076BE url(../img/pexels-photo-88212xx.jpg) no-repeat center
		center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.squeeze-box {
	width: 670px;
	margin: 2% auto;
}

@media ( max-width : 768px) {
	.squeeze-box {
		width: 95%;
		margin-top: 20px;
	}
}

.squeeze-box-body {
	/* 	 background: rgba(255,255,255,0.8); */
	border: 3px solid #BB574D;
	background-color: #AF3A2E;
	/*background: #fff;*/
	padding: 20px;
	border-radius: 10px;
	/*   border-top: 0; */
	color: #666;
}

.squeeze-box-body .form-control-feedback {
	color: #777;
}

.squeeze-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

#formModal .modal-content, #linkModal .modal-content {
	border: 3px solid #BB574D;
	background-color: #AF3A2E;
	padding: 20px;
	border-radius: 10px;
	color: #666;
}

.headline {
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1em;
	font-size: 34px;
}

.headline span {
	color: #FFE547;
}

h3.subheadline {
	color: #FFFFFF;
	line-height: 1em;
	font-size: 21px;
}

.btn {
	font-weight: bold;
	font-size: 110%;
	
	white-space:normal !important;
    word-wrap: break-word; 
}

.form-control {
	border-radius: 0;
}

input[type=text], input[type=email], input[type=text]:focus, input[type=email]:focus
	{
	background-color: #601c15;
	color: #EFEFEF;
	border: 1px solid #BB574D;
}

.text-yellow {
	color: #f39c12 !important;
}

.btn-warning {
	color: #FFFFFF;
	background-color: #f39c12;
	border-color: #e08e0b;
}

.btn-block {

}

.btn span {
	font-size:75%;
	font-weight:normal;
}

.btn-lg, .btn-group-lg>.btn {
	padding: 10px 16px;
	font-size: 26px;
	line-height: 1.3333333;
	border-radius: 6px;
}

.btn-flat {
	background-image: none;
	border-radius: 0;
	/*white-space: normal;*/
}

p {
	font-size: 16px;
}

.secure-badge .img-responsive {
	margin: 0 auto;
}

.form-control.has-error {
	background-color: #ffb948;
}

.input-lg, input-lg:focus {
	font-size: 24px;
	height: 56px;
	-webkit-box-shadow: inset 0 0 10px #222;
	-moz-box-shadow: inset 0 0 10px #222;
	box-shadow: inset 0 0 10px #222;
	background: transparent;
}

.input-wht::placeholder {
	color: white;
}

#clock {
	display: inline-block;
	width: auto;
	zoom: 0.75;
	-moz-transform: scale(0.75);
	margin: 0px;
}

.clock-wrapper {
	text-align: center;
	padding: 0px;
}

.flip-clock-label {
	display: none;
}